<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac4d6f123e5b95a2059f529583c8ef40">
  <dict>
    <!--2021-12-29 17:42:44.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2021-12-29 17:42:44.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-12-29 17:42:44.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:42:44.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:42:44.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:42:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:42:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:42:44.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:42:44.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2021-12-29 17:42:44.000-->
    <string key="voicemail_number">888</string>
    <!--2021-12-29 17:42:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
